/*@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");*/
#cssmenu {
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
  width:100%;
  max-width:1200px;
  margin:0 auto;
  height:63px; 

}
#cssmenu > ul {
  width:100%; 
  margin:0; 
  list-style-type: none;
  padding: 0;
  background: #204385;
  
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 190px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #fff;
  border-top: 0 none;
  border:1px solid #dbdbdb;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  /*background-image: url('/img/mobile/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;*/
  font-size:20px; color:#fff; font-weight:600; letter-spacing:-0.5px; 
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  /*background: #d80041 url('/img/mobile/caret.png') no-repeat;
  background-position: 90% 195%;*/
}
#cssmenu > ul li a {
  display: block;
  padding: 22px 39px 26px 39px;
  text-decoration: none;
  color: #000;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  /*background: #d80041;*/
  color: #fdff8a;
  font-weight:600;
}

#cssmenu > ul li.has-sub ul li a {
  font-size:15px; color:#333; font-weight:500; letter-spacing:-0.2px; 
  padding: 14px 10px 14px 10px;

}

#cssmenu > ul li.has-sub ul li a:hover {
   color:#fff; 
   font-weight:600; 
   background: #226cbb;
}


@media (max-width: 900px) {
  #cssmenu > ul {
    width: 100%;
	border-bottom:1px solid #dbdbdb;
	background:#fff;
	
  }
#cssmenu > ul li.has-sub {border-top:1px solid #dbdbdb; padding-bottom:15px}

#cssmenu > ul li.has-sub > a  {color:#000;}


  #cssmenu > ul li a.active,
	#cssmenu > ul li a:hover {
  background: #226cbb;
  color: #fff;
}
  #cssmenu > ul li#responsive-tab {
    display: block;
  }

  #cssmenu > ul li#responsive-tab a {
    background: url('/img/mobile/menu.png') no-repeat;
    background-position: 95% -185%;
	font-size:15px; color:#424242; font-weight:600;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #0f4ea5;
    background-position: 95% 295%;
	font-size:15px; color:#fff; font-weight:600;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important; 
  }
  
  #cssmenu > ul li.has-sub ul li a {
   padding: 8px 20px 8px 20px;
  }

  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub ul li a:hover {
   color:#fff; 
   font-weight:600; 
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */

@media (min-width: 900px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }

  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}





#block {position:relative; width:500px; height:300px; margin:0 auto; text-align:center; vertical-align:middle; } 
.errorWrap {position:relative; margin:50% auto; line-height:20%; width:500px; height:300px;  border-top:2px solid #333; border-bottom:2px solid #333; /*background:#f7f7f7;*/ padding:0 0 40px 0 }
.topText {font-size:23px; text-align:center; font-weight:600; color:#000; border-bottom:1px solid #dbdbdb; padding:40px 0;}
.topText span {background:#dc1154; font-size:20px; text-align:center; color:#fff; padding:5px 12px; border-radius:20px;}
.conText {font-size:15px; text-align:center; font-weight:500; color:#656565;  line-height:180%; padding:40px 0;}
.btnBox {position:relative; width:100%; display:inline-block; margin:0 auto; text-align:center;}
.btnBox a {font-size:15px; text-align:center; font-weight:500; color:#fff; padding:10px 25px; border-radius:5px;}
.btn_bg1 {background:#1370a5;}
.btn_bg2 {background:#333;}
@media (max-width: 1000px) {
#block {width:100%; height:auto;}
.errorWrap { width:80%; height:auto; }
.btnBox a {padding:10px 15px;}
}